Subject: bug#61942: 28.2; uninterruptible hang in vc-diff buffer

From: Dmitry Gutov <[email-masked]>
Date: Sat, 15 Mar 2025 03:32:02 +0200

On 14/03/2025 10:26, Eli Zaretskii wrote:
> As an observer from the peanut gallery, may I point out that 600 ms is
> a very far cry from "uninterruptible hang"?  So personally, I'm not
> sure that what Dmitry reported is the same problem as the one due to
> which Tom submitted this bug report.

Quite true - but "uninterruptible" could come from code running in 
font-lock (harder to interrupt anyway), and if Tom's diffs include more 
large files than in my example, the delay could be proportionally longer.